/** JQM跳出視窗
 * Popup is windows box with specified url
 */
function load_popup_box(url, title, d_width, d_height)
{
	$("#popup_box").empty();

	$("#popup_close").show();

	load_content("popup_box", url);

	$("#page_popup").popup();
	$("#page_popup").popup("open", { x: d_width, y: d_height });
}